<!DOCTYPE html>
<html>
	<head>
		<title>Project Page</title>
	</head>

	<h1>Project Section</h1>

	<body>
		<a href="../index.html">Home</a>
		<a href="../../contacts.html"> | Contacts |</a> Projects

		<p>This is the project section</p>

		<ul>
			<li> <a href="../project1/project1.html"></a>Project 1</li>
			<li> <a href="">Project 2: Is 70% Complete</a></li>

		</ul>
	</body>
</html>
